uuid: 2f078956-8834-423e-a5a8-d02910c67052
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - durhamtech
_core:
  default_config_hash: 8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg
id: durhamtech_help
theme: durhamtech
region: content
weight: -23
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
